## org.apache.poi.hpbf.model.qcbits
Class UnknownQCBit

    java.lang.Object
      org.apache.poi.hpbf.model.qcbits.QCBit
          org.apache.poi.hpbf.model.qcbits.UnknownQCBit

    public final class UnknownQCBit

extends QCBit

Any Quill Contents bits we don't know how to handle explicitly

Field Summary

Fields inherited from class org.apache.poi.hpbf.model.qcbits.QCBit
`bitType, data, dataOffset, optA, optB, optC, thingType`

Constructor Summary
`UnknownQCBit(java.lang.String thingType, java.lang.String bitType, byte[] data)`

Method Summary

Methods inherited from class org.apache.poi.hpbf.model.qcbits.QCBit
`getBitType, getData, getDataOffset, getLength, getOptA, getOptB, getOptC, getThingType, setDataOffset, setOptA, setOptB, setOptC`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UnknownQCBit

    public UnknownQCBit(java.lang.String thingType,
                        java.lang.String bitType,
                        byte[] data)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.